clang-tools 10.0.0

Namespaces
SourceCodeTests.cpp File Reference
`#include "Annotations.h"`
`#include "Context.h"`
`#include "Protocol.h"`
`#include "SourceCode.h"`
`#include "TestTU.h"`
`#include "clang/Basic/LangOptions.h"`
`#include "clang/Basic/SourceLocation.h"`
`#include "clang/Format/Format.h"`
`#include "llvm/Support/Error.h"`
`#include "llvm/Support/raw_os_ostream.h"`
`#include "llvm/Testing/Support/Annotations.h"`
`#include "llvm/Testing/Support/Error.h"`
`#include "gmock/gmock.h"`
`#include "gtest/gtest.h"`
`#include <tuple>`
Include dependency graph for SourceCodeTests.cpp:

Go to the source code of this file.

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::clangd

## Variable Documentation

## ◆ Length

unsigned Length

Definition at line 87 of file SourceCodeTests.cpp.

Referenced by llvm::yaml::MappingTraits< tooling::Range >::NormalizedRange::denormalize().

## ◆ Number

unsigned Number

Definition at line 85 of file SourceCodeTests.cpp.

## ◆ Offset

unsigned Offset

Definition at line 86 of file SourceCodeTests.cpp.